Alle Flarm Geräte benötigen 2016 das Pflichtupdate, alle Infos zu weiteren updates finden Sie durch Klick auf den LINK, da die Geräte sonst nicht mehr funktionieren.
Hier gibt es weitere Informationen